import 'package:elektronika/app/app.dart';
import 'package:flutter/material.dart';

ThemeData lightTheme = ThemeData(
  colorScheme: ColorScheme.fromSwatch(
    primarySwatch: Colors.red,
  ),
  primaryColorLight: ThemeColor.mainColor.withOpacity(0.30),
  brightness: Brightness.light,
  scaffoldBackgroundColor: Colors.white,
  backgroundColor: Colors.white,
  bottomNavigationBarTheme: BottomNavigationBarThemeData(
    backgroundColor: Colors.white,
    unselectedItemColor: Colors.black,
    selectedItemColor: Colors.redAccent,
    elevation: 0,
  ),
  highlightColor: Colors.transparent,
  splashColor: Colors.grey.withOpacity(0.20),
  appBarTheme: AppBarTheme(
    color: Colors.white,
    elevation: 0,
  ),
);
